@charset "utf-8";
/* CSS Document */

#related-posts {
  display: none;
  background: #fff;
/*  margin-bottom: 20px;
  padding: 20px;*/
  padding-bottom: 0px;
}
#related-posts h3 {
  margin: 0;
  font-weight: normal;
  font-size: 16px;
}
#related-posts h4 {
  margin: 0;
  font-size: 15px;
}
#related-posts ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#related-posts li {
    /* margin-bottom: 16px; */
    width: 320px;
    height: 125px;
    display: inline-block;
    margin: 10px 2px;
}
#related-posts li a {
  display: block;
  width: 125px;
  height: 125px;
  overflow: hidden;
  float: left;
  border-radius:65px;
}
#related-posts img {
  width: auto;
  height:125px;
  margin-right: 16px;
  margin-bottom: 16px;
}
#related-posts h4 {
	font-family:Verdana,"微軟正黑體";
  font-size: 14px;
}
#related-posts h4 a {
  color: inherit;
  text-decoration: none;
  float:none;
  width: inherit;
  line-height: 160%;
  font-family:Verdana,"微軟正黑體";
  vertical-align: middle;
  display: table-cell;
  padding-left: 8px;
}
#related-posts h4 a:hover {
	text-decoration:underline;
}
#related-posts p {
  line-height: 16px;
  font-size: 13px;
  margin-top: 16px;
  color: #444442;
}